;
; If you have translated the new language file, you can send it to aqiayi@sina.com .
; welcome to visit Baymax Patch toOls website: https://www.chinapyg.com/thread-83083-1-1.html

[Info]
;Language name in your own language e.g. Deutsch
LanguageVer = 1.4
Language = 繁體中文
CountriesOrRegions = 中國臺灣
LangId = 0404,0C04,1404,7C04
Translator = plusv,KuNgBiM,红豆

;Note to translators:
;Please keep escape sequences like $1, $2, \n, \t, %d, %s, %% unchanged
[BaymaxUi]
; Main UI
1000 = 資訊
1001 = 目標程式：
1002 = 補丁標題：
1003 = 作者名稱：
1004 = 資料
1005 = 補丁類型：
1006 = 新增項目
1007 = 檢視項目
1008 = 刪除項目
1009 = 序號
1010 = 補丁類型
1011 = 模組名稱
1012 = 補丁資料
1013 = 建立補丁

; Menu
1100 = 專案(&P)
1101 = 工具(&T)
1102 = 選項(&O)
1103 = 幫助(&H)

; Sub0 Menu
1110 = 新增補丁專案(&N)
1111 = 載入補丁專案(&L)
1112 = 儲存補丁專案(&S)
1113 = 建立劫持補丁(&U)
1114 = 建立注入補丁(&I)
1115 = 建立劫持除錯補丁(&D)
1116 = 建立注入除錯補丁(&P)
1117 = 離開(&X)

; Sub2 Menu
1130 = 保護硬體斷點(&P)
1131 = OEP不設置中斷(&O)
1132 = 補丁包含無效項目(&D)
1133 = 最多搜尋 5 次無效項目(&M)
1134 = 自訂補丁 DLL 時機(&T)
1135 = 軟體斷點中斷模式(&C)
1136 = 模擬單步模式 (單執行緒)
1137 = 模擬單步模式 II (單執行緒)
1138 = 模擬 HOOK 模式 (支援多執行緒)
1139 = 硬體斷點中斷模式(&B)
1140 = 設定於目前執行緒
1141 = 設定於所有執行緒
1142 = Loader 載入模式(&I)
1143 = APC 主執行緒注入 (到達 OEP 前)
1144 = 自動載入 (程式執行到 OEP 時)
1145 = 啟動補丁不顯示啟動畫面(&F)
1146 = 語言切換(&L)
1147 = 字型設定(&F)
1148 = 自訂補丁設定(&S)

; Sub3 Menu
1150 = 說明文件(&H)
1151 = 檢視更新(&U)
1152 = 在 Github 按星標(&S)
1153 = 關於(&A)

; Popup Menu
1160 = 檢視項目
1161 = 刪除項目

; TEXT
1200 = Baymax64 提示
1201 = 劫持補丁64.exe
1202 = 劫持除錯補丁64.exe
1203 = 注入修補64.exe
1204 = 注入除錯補丁64.exe
1205 = Baymax 提示
1206 = 劫持補丁.exe
1207 = 劫持除錯補丁.exe
1208 = 注入補丁.exe
1209 = 注入除錯補丁.exe

1210 = 載入補丁專案失敗！如果補丁專案是舊版本，請使用最新版本載入補丁。
1211 = 找不到補丁資料！
1212 = EXE 檔案 (*.exe)\0*.exe\0
1213 = 新建專案
1214 = 是否要儲存目前專案？
1215 = 離開前是否要儲存補丁專案？
1216 = Baymax 免責聲明
1217 = 本工具僅供技術交流使用，請勿用於商業或非法用途！\r\n 您建立的修補檔所造成的任何後果，與 Baymax 補丁工具作者無關！\r\n\r\n 當您點擊「確定」，表示您已同意本條款。
1218 = 本程式補丁僅供技術研究，\r\n 請於下載後 24 小時內刪除！\r\n 如果您喜歡本程式，請註冊購買。
1219 = 說明文件不存在，請至官方下載最新版本。
1220 = 開啟說明文件失敗。請從程式目錄中開啟 “Help.pdf” 檔案。
1221 = 新增補丁
1222 = 建立補丁
1223 = 請先設定目標程式！
1224 = 補丁檔建立成功！
1225 = 補丁檔建立失敗！
1226 = 程式已損壞，請從官方下載最新版本！
1227 = 此項目包含已儲存的資料，並被其他項目引用。請先取消引用後再刪除。
1228 = EXE 檔案 (*.exe)\0
1229 = BPT 檔案 (*.bpt)\0*.bpt\0
1230 = BPT 檔案 (*.bpt)\0
1231 = 此專案包含 %d 個修補項目。是否要重設目標程式？
1232 = 載入新專案前，是否要儲存目前專案？
1233 = 確定要刪除此補丁項目嗎？
1234 = 尚未新增補丁項目，補丁檔建立失敗！

; Custom UI
2000 = 補丁設定
2001 = 預設劫持模組 (智慧釋放)：
2002 = 自定義檔案 (手動釋放)：
2003 = 刪除自定義
2004 = 新增自定義
2005 = 儲存
2006 = %s (來自補丁專案：%s)
2007 = 刪除失敗
2008 = 尚未選取自定義檔案。
2009 = 取得自訂檔案資訊失敗。
2010 = 溫馨提醒
2011 = 確定要刪除選取的自定義檔案嗎？
2012 = 刪除檔案 %s 失敗，錯誤代碼：%d。
2013 = 新增失敗
2014 = 自定義劫持 DLL 與軟體內建的劫持 DLL 相同，官方補丁將出現異常驗證並導致補丁失敗。
2015 = 原始檔案已存在於自訂目錄中，無需複製。請重新開啟設定視窗來選取。
2016 = 建立自定義檔案目錄 %s 失敗，錯誤代碼 %d。
2017 = 自定義檔案目錄中已包含此檔案，是否要取代？
2018 = 新增自定義檔案失敗，錯誤代碼 %d。
2019 = Loader 載入命令列：

[FeatureCodeUi]
; PlugIn Name
666 = 搜尋並取代補丁

; Main UI
1000 = 搜尋並取代補丁
1001 = 檔案
1002 = 程序：
1003 = 模組：
1004 = 目標為任意程序
1005 = 目標為其他模組
1006 = 解碼後補丁
1007 = 補丁資料需由程式解碼後判斷
1008 = 設定
1009 = 補丁位址
1010 = 虛擬位址 (VA)：
1011 = 模組位址：
1012 = 比對檔案
1013 = 特徵碼搜尋：（請在原始資料中填入特徵碼，支援 '??'模糊匹配）
1014 = 特徵碼搜尋
1015 = 匯出函式：
1016 = 補丁資料
1017 = 原始資料：
1018 = 補丁資料：
1019 = 備註：
1020 = 刪除
1021 = 編輯
1022 = 新增
1023 = 取消
1024 = 儲存
1025 = 偏移位址 (RVA)
1026 = 原始資料
1027 = 補丁資料
1028 = 備註

;HookUi
1100 = 補丁執行時機
1101 = 不需處理
1102 = Hook API 模式
1103 = 選取模組：
1104 = 匯出函式：
1105 = 設定中斷模式
1106 = 模組名稱：
1107 = 中斷位址 (RVA)：
1108 = 動態位址模式
1109 = 包含補丁資料所需的最小空間值 (HEX)：
1110 = 等待時間模式
1111 = 等待毫秒數 (DEC)：
1112 = Hook 選項
1113 = 確定
1114 = 取消

;HookUi Text
1150 = Hook 設定
1151 = Hook 設定錯誤
1152 = 模組設定錯誤
1153 = API 設定錯誤
1154 = RVA 值設定錯誤，請重新輸入十六進位數值。
1155 = 最小空間值設定錯誤，請重新輸入十六進位數值。
1156 = 等待毫秒數設定錯誤，請重新輸入十進位數值。
1157 = EXE 檔案(*.exe)\0*.exe\0DLL 檔案(*.dll)\0*.dll\0PE 檔案(*.*)\0*. *\0

;FixItem Ui
1200 = 編輯補丁項目

;Msg Text
1300 = Hook 設定
1301 = 尚未新增補丁資料
1302 = 新增資料錯誤
1303 = 原始資料輸入錯誤
1304 = 補丁資料輸入錯誤
1305 = 補丁位址輸入錯誤

1310 = 確定要取消 HOOK 選項嗎？
1311 = 補丁資料尚未儲存，是否要關閉補丁視窗？
1312 = 您輸入的資料有誤，請先確認後再操作。
1313 = 補丁位址錯誤！相對虛擬位址 (RVA) 輸入不正確。
1314 = 補丁位址錯誤！虛擬位址 (VA) 不可為空，請輸入十六進位的修補位址。
1315 = 補丁位址錯誤！模組位址不可為空，請輸入模組載入於記憶體中的位址 (十六進位)。
1316 = 補丁位址錯誤！虛擬位址 (VA) 輸入不正確，請輸入十六進位資料。
1317 = 補丁位址錯誤！模組位址輸入不正確，請輸入十六進位資料。
1318 = 補丁位址錯誤！虛擬位址 (VA) 不可小於或等於模組位址，且不可小於或等於零。
1319 = 輸入的資料必須是十六進位值（可使用 '??' 作為萬用字元）。
1320 = 十六進位資料必須包含偶數字元。
1321 = 原始資料不可為空。
1322 = 補丁資料不可為空。
1323 = 原始資料格式不正確，必須是十六進位值。
1324 = 補丁資料格式不正確，必須是十六進位值。
1325 = 原始資料長度與補丁資料長度不一致。
1326 = 原始資料錯誤：輸入的資料必須是十六進位值（可使用 '??' 作為萬用字元）。
1327 = 補丁資料錯誤：輸入的資料必須是十六進位值（可使用 '??' 作為萬用字元）。
1328 = 功能模組載入失敗！
1329 = 取得補丁資料失敗！
1330 = 原始資料與補丁資料相同，請在新增前檢查。

1350 = 請勿勾選"目標其他模組"！
1351 = EXE 檔案 (*.exe)\0*.exe\0
1352 = DLL 檔案 (*.*)\0*.*\0

; PE Check
2000 = 檔案不存在或載入失敗
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 32 位元 PE 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 32 位元 EXE 檔案
2005 = 這不是有效的 64 位元 PE 檔案
2006 = 這不是有效的 64 位元 DLL 檔案
2007 = 這不是有效的 64 位元 EXE 檔案


[BreakPointCodeUi]
; PlugIn Name
666 = 異常中斷補丁

; Main UI
1000 = 異常中斷補丁
1001 = 檔案
1002 = 程序：
1003 = 模組：
1004 = 目標為任意程序
1005 = 目標為其他模組
1006 = 解碼後補丁
1007 = 補丁資料需由程式解碼後判斷
1008 = 設定

1009 = 中斷位址
1010 = 虛擬位址 (VA)：
1011 = 模組位址：
1012 = 首位元組：
1013 = 特徵碼資料：
1014 = 特徵碼搜尋
1015 = 偏移：
1016 = 匯出函式：
1017 = 偏移：
1018 = 修改回傳值：
1019 = 回傳位址堆疊偏移：
1020 = 堆疊調整：

1021 = 補丁資料
1022 = 補丁類型：
1023 = 旗標暫存器：
1024 = 暫存器：
1025 = 偏移：
1026 = 修改後的數值：
1027 = 數值型態：
1028 = 暫存器：
1029 = 偏移：
1030 = 資料運算
1031 = 儲存補丁資料的變數名稱
1032 = 補丁資料：
1033 = 備註：
1034 = 頻率：
1035 = 類型：
1036 = 條件式中斷點
1037 = 刪除
1038 = 編輯
1039 = 新增
1040 = 取消
1041 = 儲存
1042 = 備註：輸入的資料為十六進位格式

1043 = 偏移位址 (RVA)
1044 = 原始資料
1045 = 補丁資料
1046 = 備註

; HookUi
1100 = 補丁執行時機
1101 = 不需處理
1102 = Hook API 模式
1103 = 選取模組：
1104 = 匯出函式：
1105 = 設定中斷模式
1106 = 模組名稱：
1107 = 中斷位址 (RVA)：
1108 = 動態位址模式
1109 = 包含補丁資料所需的最小空間值 (HEX)：
1110 = 等待時間模式
1111 = 等待毫秒數 (DEC)：
1112 = Hook 選項
1113 = 確定
1114 = 取消

;HookUi Text
1150 = Hook 設定
1151 = Hook 設定錯誤
1152 = 模組設定錯誤
1153 = API 設定錯誤
1154 = RVA 值設定錯誤，請重新輸入十六進位數值。
1155 = 最小空間值設定錯誤，請重新輸入十六進位數值。
1156 = 等待毫秒數設定錯誤，請重新輸入十進位數值。
1157 = EXE 檔案 (*.exe)\0*.exe\0DLL 檔案 (*.dll)\0*.dll\0PE 檔案 (*.*)\0*.*\0

; FixItemDlg UI
1200 = 編輯補丁項目
1201 = 取消
1202 = 儲存

1210 = 補丁資料：
1211 = EIP 偏移：
1212 = RIP 偏移：
1213 = HEX十六進位長度：
1214 = 儲存標籤：
1215 = 暫存器數值：
1216 = 描述：
1217 = 標籤資料：
1218 = 逾時檢測：
1219 = 修改後的數值：
1220 = 儲存數值：
1221 = 你擷取到的資料是：

; FixItem MsgText

; MemOffsetDlg Ui
1300 = 目標位址 (偏移資料為十六進位格式)
1301 = 定址暫存器：
1302 = 暫存器所指向的記憶體：
1303 = 範例：[ESP+24]+3C。當定址暫存器為 EXX/RXX 時，表示指向的是儲存的位址
1304 = 轉換
1305 = 確定

1310 = 格式解析
1311 = 資料錯誤，找不到暫存器。
1312 = 資料錯誤，暫存器類型不正確。
1313 = 資料錯誤，偏移值不正確。
1314 = 資料錯誤，[] 符號不匹配。
1315 = 資料錯誤，字串解析多餘。
1316 = 資料錯誤，解析錯誤。
1317 = 資料錯誤，左值比對錯誤。
1318 = 資料錯誤，偏移值缺少正負號。

;ConditionDlg Ui
1400 = 條件式中斷點
1401 = 頻率：
1402 = 條件設定
1403 = 不使用條件式中斷點。
1404 = 執行中斷點次數：
1405 = 中斷點類型：
1406 = 暫存器：
1407 = 偏移：
1408 = 資料型態：
1409 = 條件：
1410 = 數值：
1411 = 自訂條件式中斷點：
1412 = 取消
1413 = 確定

; MsgText
1500 = 設定中斷點類型
1501 = 請設定暫存器類型
1502 = 請設定資料型態
1503 = 請設定條件類型
1504 = 偏移欄位輸入的數值不正確，請檢查並修改。
1505 = 數值欄位輸入資料不正確，請檢查並修改。

1510 = HOOK 設定
1511 = 尚未新增補丁資料
1512 = 新增資料錯誤
1513 = 特徵碼資料輸入錯誤
1514 = 補丁資料輸入錯誤
1515 = RVA 位址輸入錯誤
1516 = 溫馨提醒
1517 = 編輯補丁項目

1520 = 確定要取消 HOOK 選項嗎？
1521 = 補丁資料尚未儲存，是否要直接關閉目前視窗？
1522 = 您輸入的資料有誤，請先確認後再操作。
1523 = 補丁位址錯誤！相對虛擬位址 (RVA) 輸入不正確。
1524 = 補丁位址錯誤！虛擬位址 (VA) 不可為空，請輸入十六進位的補丁位址。
1525 = 補丁位址錯誤！模組基底位址不可為空，請輸入模組載入於記憶體中的位址 (十六進位)。
1526 = 補丁位址錯誤！虛擬位址輸入不正確，請輸入十六進位資料。
1527 = 補丁位址錯誤！模組位址輸入不正確，請輸入十六進位資料。
1528 = 補丁位址錯誤！虛擬位址 (VA) 不可小於或等於模組位址，且不可小於或等於零。
1529 = 輸入的資料必須是十六進位值（可使用 '??' 作為萬用字元）。
1530 = 十六進位資料必須包含偶數字元。
1531 = 原始資料或補丁資料不可為空。
1532 = 原始資料格式不正確，必須是十六進位值。
1533 = 補丁資料格式不正確，必須是十六進位值。
1534 = 原始資料長度與補丁資料長度不一致。
1535 = 特徵碼資料的偏移值輸入錯誤，必須是十六進位值。
1536 = 補丁位址的首位元組輸入錯誤，請填入該位元組的十六進位值。如果目標模組未壓縮，請輸入 0。
1537 = 目標模組可能已壓縮或 RVA 所指向的資料需解碼，您需要輸入補丁位址的首位元組。
1538 = 目標模組 RVA 值與輸入的首位元組值不同，請注意模組可能已壓縮或需在執行後解碼。
1539 = 補丁資料項目設定錯誤。
1540 = 補丁資料輸入錯誤。
1541 = 函式偏移值輸入錯誤。
1542 = 函式回傳位址的堆疊偏移錯誤，必須是 DWORD 或 QWORD 位元組對齊。
1543 = Ini 檔案中的關鍵字不可為空，且最小長度為一個字元。
1544 = 補丁位址錯誤！特徵碼數值格式應為：AA BB ??
1545 = 函式回傳位址的堆疊調整值錯誤，必須是 DWORD 或 QWORD 位元組對齊。
1546 = 請先選擇對應的暫存器。
1547 = 找不到對應補丁資料型態的儲存標籤。請先儲存標籤再使用。
1548 = 目前的儲存標籤已被使用，請使用其他標籤。
1549 = 旗標暫存器為空，請先選擇對應的暫存器。
1550 = 暫存器為空，請先選擇對應的暫存器。
1551 = 修改後的數值型態為空，請先選擇對應的型態。
1552 = 數值型態為空，請先選擇對應的型態。
1553 = 暫存器數值輸入錯誤。
1554 = 暫存器偏移設定錯誤。
1555 = EIP/RIP 偏移設定錯誤。
1556 = 十六進位長度錯誤，請輸入補丁資料的 HEX 長度（十六進位）。
1557 = 目前的儲存標籤不正確，標籤字元僅允許英文字母、數字及底線。
1558 = 從 .ini 讀取的補丁資料標籤不正確，標籤字元僅允許英文字母、數字及底線。
1559 = 函式模組載入失敗！
1560 = 此項目包含儲存標籤 %s。確定要刪除嗎？
1561 = 您已刪除包含儲存標籤 %s 的項目，若其他地方仍使用該標籤，請修改。
1562 = 儲存標籤不正確，該標籤不是位址型態或不存在！
1563 = 補丁項目包含的儲存變數仍被其他項目使用，請先取消使用再修改。
1564 = 當 EIP/RIP 偏移值填入 NOP（或 0）時，補丁模組會自動取得中斷位址的組合指令長度，並自動加上 EIP/RIP，以達到跳過此指令的效果。\r\n當偏移值不是 NOP（或 0）時，EIP/RIP 偏移值計算方式為：目標位址 - 目前位址（請輸入十六進位值）。
1565 = 修改 EIP/RIP 說明
1566 = 不再顯示
1567 = 確定

1570 = 補丁項目分析失敗！
1571 = 請勿勾選"目標其他模組"！
1572 = 仍有補丁資料尚未新增，是否要直接關閉目前視窗？
1573 = 尚未新增補丁資料
1574 = 當選擇"儲存目前內容並在函式返回時修改"時，只能選擇"修改暫存器所指向的記憶體"補丁類型！
1575 = EXE 檔案 (*.exe)\0*.exe\0
1576 = DLL 檔案 (*.*)\0*.*\0

; ListCombo
1600 = 修改暫存器
1601 = 修改旗標暫存器
1602 = 修改暫存器所指向的記憶體
1603 = 修改 EIP/RIP
1604 = 記憶體序號產生器
1605 = 儲存目前資料
1606 = 修改儲存位址所指向的記憶體
1607 = 新增反除錯檢測
1608 = 修改 MMX 暫存器數值

1610 = 自訂立即數
1611 = 目前暫存器
1612 = 暫存器所指向的記憶體
1613 = 使用已儲存的資料

1620 = 新增連接器
1621 = 新增暫存器數值
1622 = 新增暫存器所指向的記憶體數值
1623 = 使用已儲存的資料
1624 = 快顯顯示紀錄資訊

1630 = 儲存暫存器
1631 = 儲存暫存器所指向的記憶體
1632 = 儲存彙編指令中的記憶體位址

1640 = 暫存器
1641 = 暫存器指向的記憶體

1650 = 等於 (==)
1651 = 不等於 (!=)

1660 = 等於 (==)
1661 = 不等於 (!=)
1662 = 大於 (>)
1663 = 大於或等於 (>=)
1664 = 小於 (<)
1665 = 小於或等於 (<=)
1666 = 有符號大於 (>)
1667 = 有符號大於或等於 (>=)
1668 = 有符號小於 (<)
1669 = 有符號小於或等於 (<=)

; Do not translate BYTE/WORD/DWORD/QWORD
1670 = BYTE 
1671 = WORD 
1672 = DWORD
1673 = 十六進位值
1674 = ASCII 字串
1675 = Delphi 字串
1676 = Unicode 字串
1677 = ASCII 長度
1678 = Delphi 長度
1679 = Unicode 長度
1680 = QWORD

; Do not translate BYTE/WORD/DWORD/QWORD
1690 = BYTE
1691 = WORD
1692 = DWORD
1693 = 十六進位值
1694 = ASCII 字串
1695 = Delphi 字串
1696 = Unicode 字串
1697 = QWORD

; Do not translate BYTE/WORD/DWORD/QWORD
1700 = BYTE
1701 = BYTE(十進位制)
1702 = WORD
1703 = WORD(十進位制)
1704 = DWORD
1705 = DWORD(十進位制)
1706 = DWORD(符號)
1707 = QWORD
1708 = QWORD(十進位制)
1709 = QWORD(符號)

; Do not translate BYTE/WORD/DWORD/QWORD
1710 = BYTE
1711 = BYTE(十進位制)
1712 = WORD
1713 = WORD(十進位制)
1714 = DWORD
1715 = DWORD(十進位制)
1716 = DWORD(符號)
1717 = 十六進位值
1718 = ASCII 字串
1719 = Delphi 字串
1720 = Unicode 字串
1721 = QWORD
1722 = QWORD(十進位制)
1723 = QWORD(符號)

; Assembly instructions can be untranslated
1730 = 不參與
1731 = AND (與)
1732 = OR (或)
1733 = XOR (異或)
1734 = NOT (非)
1735 = SHL (邏輯左移)
1736 = ROL (循環左移)
1737 = SHR (邏輯右移)
1738 = ROR (循環右移)
1739 = SAR (算術右移)
1740 = ADD (加)
1741 = SUB (減)
1742 = MUL (乘)
1743 = DIV (除)
1744 = MOD (求餘)

1750 = 一次
1751 = 每次

1760 = 智能中斷點
1761 = 軟體中斷點 (int3)
1762 = 硬體中斷點

1770 = 儲存目前內容並在函式返回時修改
1771 = 在函式返回時修改內容
1772 = 修改內容後函式直接返回

; PE Check
2000 = 檔案不存在或載入失敗
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 32 位元 PE 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 32 位元 EXE 檔案
2005 = 這不是有效的 64 位元 PE 檔案
2006 = 這不是有效的 64 位元 DLL 檔案
2007 = 這不是有效的 64 位元 EXE 檔案


[ComparePeUi]
; PlugIn Name
666 = PE 檔案比對

; MainUI
1000 = PE 檔案比對
1001 = 原始檔案：
1002 = 修改檔案：
1003 = 重設基底位址 (HEX)：
1004 = 全選
1005 = 在位址 0 發現差異，共 0 位元組。
1006 = 新增所選
1007 = 比對檔案
1008 = 匯出

1010 = 相對虛擬位址：
1011 = 虛擬位址：
1012 = 檔案偏移位址：
1013 = 原始資料：
1014 = 修改後資料：
1015 = 項目資訊

1020 = 相對虛擬位址
1021 = 虛擬位址
1022 = 檔案偏移位址
1023 = 原始資料
1024 = 修改後資料
1025 = 區段資訊

1030 = 比對檔案已自動新增
1031 = 開啟原始檔案失敗！
1032 = 開啟修改後檔案失敗！
1033 = 檔案比對失敗，未知錯誤！
1034 = 原始檔案與修改後檔案的類型不同，無法比對！
1035 = 原始檔案與修改後檔案的大小不同，無法比對！
1036 = 基底位址資料輸入錯誤，請檢查後重新比對！
1037 = 基底位址資料輸入錯誤，超過 PE 檔案上限！
1038 = 如果原始檔案與專案檔案不一致，請勿新增。
1039 = 請先比對資料再新增。
1040 = 共發現 %d 個差異，總計 %d 位元組。
1041 = EXE 檔案 (*.EXE)\0*.EXE\0DLL 檔案 (*.DLL)\0*.DLL\0PE 檔案 (*.*)\0*.*\0
1042 = 文字檔 (*.txt)\0
1043 = 建立成功。
1044 = 建立失敗。

; PE Check
2000 = 檔案不存在或載入失敗
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 32 位元 PE 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 32 位元 EXE 檔案
2005 = 這不是有效的 64 位元 PE 檔案
2006 = 這不是有效的 64 位元 DLL 檔案
2007 = 這不是有效的 64 位元 EXE 檔案


[OffsetTransformUi]
; PlugIn Name
666 = 位址格式轉換

; MainUI
1000 = 位址格式轉換
1001 = 目標檔案：
1002 = 區段資訊
1003 = 格式轉換
1004 = 類型：
1005 = 基底位址：
1006 = 轉換
1007 = 檔案大小：
1008 = 映像大小：

1010 = 相對虛擬位址
1011 = 虛擬位址
1012 = 檔案偏移位址
1013 = 原始位元組
1014 = 區段資訊

1020 = 區段資訊
1021 = 虛擬位址
1022 = 虛擬大小
1023 = 原始資料偏移
1024 = 資料大小
1025 = 旗標

1030 = 輸入的 %s 數值不正確，請檢查後重新輸入！
1031 = 相對虛擬位址輸入錯誤，已超出映像大小！
1032 = 虛擬位址輸入錯誤，必須大於或等於映像基底位址，且小於模組記憶體大小！
1033 = 檔案偏移位址輸入錯誤，已超出檔案大小！
1034 = 檔案偏移位址超出檔案大小，無法定位於檔案中！
1035 = 基底位址輸入錯誤，超出 PE 檔案最大值！
1036 = 基底位址輸入錯誤，請檢查後重新比對！
1037 = 開啟原始檔案失敗！
1038 = EXE 檔案 (*.EXE)\0*.EXE\0DLL 檔案 (*.DLL)\0*.DLL\0PE 檔案 (*.*)\0*.*\0

; PE Check
2000 = 檔案不存在或載入失敗
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 32 位元 PE 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 32 位元 EXE 檔案
2005 = 這不是有效的 64 位元 PE 檔案
2006 = 這不是有效的 64 位元 DLL 檔案
2007 = 這不是有效的 64 位元 EXE 檔案


[SearchFeatureUi]
; PlugIn Name
666 = 特徵碼搜尋

; MainUI
1000 = 特徵碼搜尋
1001 = 目標檔案：
1002 = 特徵碼：
1003 = 重設基底位址 (HEX)：
1004 = 找到 0 筆。
1005 = 搜尋
1006 = 搜尋字串

1010 = 編號
1011 = 虛擬位址
1012 = 相對虛擬位址
1013 = 檔案偏移位址
1014 = 區段資訊
1015 = 旗標

1020 = 找不到特徵碼。
1021 = 總共找到 %d 筆
1022 = 找到超過 %d 筆
1023 = EXE 檔案 (*.EXE)\0*.EXE\0DLL 檔案 (*.DLL)\0*.DLL\0PE 檔案 (*.*)\0*.*\0
1024 = 特徵碼資料必須是十六進位值（支援 '??'）。
1025 = 特徵碼長度必須是偶數。
1026 = 特徵碼格式不正確！\r\n 格式：AA BB ?? ?? CC
1027 = 目標檔案為空，請先選擇目標檔案。
1028 = 開啟目標檔案失敗！
1029 = 找不到特徵碼！
1030 = 基底位址輸入錯誤，超出 PE 檔案最大值！
1031 = 基底位址輸入錯誤，請檢查後重新比對！
1033 = 請輸入特徵碼！

1040 = 複製虛擬位址成功！
1041 = 複製虛擬位址失敗！
1042 = 複製相對虛擬位址成功！
1043 = 複製相對虛擬位址失敗！
1044 = 複製檔案偏移位址成功！
1045 = 複製檔案偏移位址失敗！

1050 = 複製虛擬位址 (VA)
1051 = 複製相對虛擬位址 (RVA)
1052 = 複製檔案偏移位址 (FOA)

; PE Check
2000 = 檔案不存在或載入失敗
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 32 位元 PE 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 32 位元 EXE 檔案
2005 = 這不是有效的 64 位元 PE 檔案
2006 = 這不是有效的 64 位元 DLL 檔案
2007 = 這不是有效的 64 位元 EXE 檔案


[StringToHexUi]
; PlugIn Name
666 = 字串轉十六進位

; MainUI
1000 = 字串轉十六進位
1001 = 字串資料：
1002 = 十六進位資料（依字串順序由左至右，大端序）：
1003 = 轉換
1004 = 字串轉換失敗，可能是因為資料過長。

[HiJackUi]
; PlugIn Name
666 = 劫持DLL程式碼產生器

; MainUI
1000 = 劫持DLL程式碼產生器
1001 = 劫持模式
1002 = 中轉模式
1003 = 系統路徑
1004 = 相對路徑
1005 = 目標檔案：
1006 = 複製
1007 = 建立專案
1008 = 載入破解補丁
1009 = 載入 PYG.DLL
1010 = 載入 PYG64.DLL
1011 = 編譯

1020 = 溫馨提醒
1021 = DLL 匯出函式包含 C++11 特性，編譯時請選擇對應的 C++ 語言標準（建議使用 VS2017 或以上版本）。
1022 = DLL 檔案 (*.dll)\0*.dll\0DLL 檔案 (*.dll)\0*.dll\0
1023 = %s 劫持專案建立成功。\r\n\r\n
1024 = VS2008_x64 專案中，.asm 檔案需要 ml64.exe 來編譯，\r\n 編譯規則為 masm64.rules，若該檔案不存在，請自行新增。\r\n
1025 = 專案使用預設 SDK 版本，若無法編譯，請設定為已安裝的 SDK 版本。\r\n專案使用"工具平台組"時預設不勾選 XP，若有需要請自行設定。\r\n
1026 = %s 劫持專案建立失敗。\r\n\r\n
1027 = 請選擇一個 DLL 檔案。

2000 = 警告
2001 = 這不是有效的 PE 檔案
2002 = 這不是有效的 DLL 檔案
2003 = 這不是有效的 32 位元 DLL 檔案
2004 = 這不是有效的 64 位元 DLL 檔案

3000 = 任務中斷
3001 = 任務開始
3002 = 專案建立失敗！
3003 = 專案建立成功！
3004 = 執行編譯任務
3005 = 編譯腳本建立成功，開始編譯 ...
3006 = 注意：若防毒軟體攔截 build.bat 請允許。
3007 = 找不到編譯產物！
3008 = 編譯成功！
3009 = 在資料夾中開啟編譯產物。
3010 = 編譯失敗，開啟專案資料夾。
3011 = 任務結束
3012 = 任務過程
3013 = 確定

[TryInject]
; PlugIn Name
666 = 程序劫持DLL 偵測器

; MainUI
1000 = 目標程式：
1001 = 命令列參數：
1002 = 偵測模式：
1003 = OEP HOOK 偵測
1004 = 直接執行偵測
1005 = 服務模式偵測
1006 = 建立劫持專案
1007 = 偵測劫持模組
1008 = 編號
1009 = 劫持 DLL 名稱
1010 = 劫持時機
1011 = EXE 檔案 (*.exe)\0*.exe
1012 = 溫馨提醒
1013 = 錯誤
1014 = 目標程式檔案不存在。
1015 = 目標程式不能放在桌面上，請複製到其他資料夾。
1016 = 目標程式不能放在 system32 目錄下，請複製到其他資料夾。
1017 = 這不是有效的 64 位元 EXE 檔案，請嘗試使用 32 位元工具。
1018 = 這不是有效的 32 位元 EXE 檔案，請嘗試使用 64 位元工具。
1019 = 在目標資料夾中偵測到 PYG.dll/PYG64.dll，可能會影響偵測，建議在執行偵測前先刪除這些補丁檔。
1020 = 偵測任務會將部分系統 DLL 複製到目標資料夾中進行測試，並嘗試執行目標程式。\r\n\r\n預估時間 5~15 秒，請稍候。\r\n\r\n注意：請確定目標程式沒有防劫持或類似的保護機制，否則本工具將無法提供完整資訊。
1021 = 這不是有效的服務程序。
1022 = 偵測任務執行中，請稍候。
1023 = 發現上次任務未刪除的檔案，是否要清理？
1024 = 已完成未刪除檔案的清理。

; Inject
1100 = 嘗試執行目標程式 3 秒後再進行偵測
1101 = 目標程式已經測試過；直接顯示結果
1102 = 這不是有效的服務項目
1103 = %s 服務正在執行
1104 = 停止 %s 服務：%d
1105 = 停止 %s 服務：%d，PID：%d
1106 = 任務耗時 %d 秒，偵測到 %d 個可疑可用的劫持 DLL。您可以在結果清單中雙擊或勾選任意 DLL 以建立劫持程式碼專案進行驗證：
1107 = 任務耗時 %d 秒；未發現可用的劫持 DLL
1108 = 開始複製偵測 DLL ...
1109 = 任務失敗：沒有存取 system32 目錄的權限
1110 = 任務失敗：檔案複製失敗
1111 = 取得磁碟大小失敗
1112 = 發現同名 DLL %s；將不會覆寫
1113 = 偵測 DLL 複製完成
1114 = 磁碟空間不足。請將目標程式移到剩餘空間較大的磁碟機
1115 = 目標程式執行至 OEP；未發現可用的劫持 DLL
1116 = 目標程式執行後，未發現可用的劫持 DLL
1117 = 目標程式執行至 OEP；發現 %d 個可用的劫持 DLL
1118 = 目標程式執行後，發現 %d 個可用的劫持 DLL
1119 = 無法為 %s 建立刪除執行緒。錯誤碼 %d
1120 = 已將檔案 %s 重新命名，並於系統重開機後排程刪除。bRet = %d 錯誤碼 %d
1121 = 開始清理偵測 DLL ...
1122 = 在某些情況下，刪除部分複製的 DLL 可能需要較長時間。請稍候 ...
1123 = 偵測 DLL 清理完成；%d 個失敗
1124 = 偵測 DLL 清理完成；%d 個檔案已排程非同步刪除，無須等待逾時
1125 = 到達 OEP 後可攔截
1126 = 到達 OEP 前可攔截
1127 = 任務執行失敗，正在清理複製的暫存檔，請耐心等待
1128 = 任務執行失敗，共耗時 %d 秒。

[PatchUi]
1000 = 程式名稱：
1001 = 補丁作者：
1002 = 日期：
1003 = 補丁
1004 = 選擇釋出
1005 = 設定字型

1010 = 自定義釋出檔案
1011 = 序號
1012 = 模組名稱
1013 = 類型
1014 = 劫持模組
1015 = 破解模組
1016 = 全選
1017 = 釋出
1018 = 第三方模組
1019 = 關於
1030 = 自定義模組

1020 = 注入失敗！錯誤碼：%d。
1021 = 智慧選擇補丁 DLL 逾時，程式可能正在執行或未找到可用的劫持 DLL，要啟用注入模式嗎？\r\n\r\n溫馨提醒：如果程式已被壓縮，建議先手動釋出所有檔案後再測試。\r\n
1022 = 建立檔案失敗！檔案已被某個行程占用。請先關閉該程序再進行補丁。\r\n檔案路徑：%s
1023 = 建立檔案失敗！錯誤碼：%d。\r\n檔案路徑：%s
1024 = 寫入檔案失敗！錯誤碼：%d\r\n檔案路徑：%s
1025 = 補丁成功！
1026 = 檔案釋出失敗！
1027 = %d 個檔案釋出成功！
1028 = 檔案已存在，要覆寫嗎？\r\n目標檔案：%s

